/* policy.css */


h1 {
	clear: both;
}
/*
#main h3 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 2px 0 2px 6px;
	border-left: 5px solid #10B7D0;
	border-bottom: 1px solid #10B7D0;
	font-weight: bolder;
}
*/

/* menu */
ul.menu {
	margin-top: 15px;
}
ul.menu li {
	float: left;
	margin-bottom: 8px;
	margin-right: 25px;
	background: transparent url(./img/list_bg.gif) no-repeat scroll left top;
	width: 158px;
	height: 158px;
	text-align: center;
}
ul.menu li.constitution {
	margin-right: 0;
}
ul.menu li a {
	display: block;
	margin: 10px 10px 5px 10px;
	padding: 10px 0px;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 170%;
	color: black;
	text-decoration: none;
}
ul.menu li a:hover {
	text-decoration: none;
	color: #003399;
}
ul.menu li p {
	display: block;
	padding: 0 10px;
	text-align: justify;
	font-size: 85%;
	line-height: 1.5em;
}
ul.menu li img {
	margin-right: 5px;
}
/* menuBox */
ul.menuBox {
	margin-top: 15px;
}
ul.menuBox li {
	float: left;
	margin-left: 0px;
	margin-bottom: 8px;
	margin-right: 25px;
	/*background: transparent url(./img/list_bg.gif) no-repeat scroll left top;*/
	width: 158px;
	height: 158px;
	text-align: center;
}
ul.menuBox li.constitution {
	margin-right: 0;
}
/* sub menu */
ul.subMenu {
}
ul.subMenu li {
	float: left;
	margin-right: 25px;
	margin-bottom: 8px;
}
ul.subMenu li.constitution {
	margin-right: 0;
}